{
  "pageTitle": {
    "label": "Naslov strani",
    "placeholder": "Homarr 🦞"
  },
  "logo": {
    "label": "Logotip"
  },
  "favicon": {
    "label": "Favicon"
  },
  "background": {
    "label": "Ozadje"
  },
  "customCSS": {
    "label": "Po meri CSS",
    "placeholder": "CSS po meri se izvede kot zadnji"
  },
  "buttons": {
    "submit": "Pošlji"
  }
}
